.redder-venues-block .venues-list {
  margin-top: 25px;
}
.redder-venues-block .venues-list .venue, .redder-venues-block .venues-list #zoomOutButton {
  margin: 10px 0;
  padding: 15px;
  border-radius: 15px;
  background-color: #FFF;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
  display: flex;
  cursor: pointer;
  transition: all 0.3s;
}
.redder-venues-block .venues-list .venue .image, .redder-venues-block .venues-list #zoomOutButton .image {
  max-width: 50px;
}
@media only screen and (max-width: 576px) {
  .redder-venues-block .venues-list .venue .image, .redder-venues-block .venues-list #zoomOutButton .image {
    display: none;
  }
}
.redder-venues-block .venues-list .venue .content, .redder-venues-block .venues-list #zoomOutButton .content {
  padding-left: 10px;
}
.redder-venues-block .venues-list .venue .content .title, .redder-venues-block .venues-list #zoomOutButton .content .title {
  font-family: "BlastoDistort";
  color: #cc006f;
  text-transform: uppercase;
}
@media only screen and (max-width: 576px) {
  .redder-venues-block .venues-list .venue .content .address, .redder-venues-block .venues-list #zoomOutButton .content .address {
    display: none;
  }
}
.redder-venues-block .venues-list .venue:hover, .redder-venues-block .venues-list .venue.active, .redder-venues-block .venues-list #zoomOutButton:hover, .redder-venues-block .venues-list #zoomOutButton.active {
  color: #FFF;
  background-color: #cc006f;
}
.redder-venues-block .venues-list .venue:hover .title, .redder-venues-block .venues-list .venue.active .title, .redder-venues-block .venues-list #zoomOutButton:hover .title, .redder-venues-block .venues-list #zoomOutButton.active .title {
  color: #FFF;
}
@media only screen and (max-width: 576px) {
  .redder-venues-block .venues-list .venue, .redder-venues-block .venues-list #zoomOutButton {
    padding: 7px;
  }
}
.redder-venues-block .venues-list #zoomOutButton {
  justify-content: center;
  color: #FFF;
  font-family: "BlastoDistort";
  background-color: #cc006f;
  font-size: 0.8rem;
}
.redder-venues-block .venues-list #zoomOutButton:hover {
  background-color: #cc006f;
}
.redder-venues-block .map-wrapper {
  margin: 25px 0;
  position: relative;
  height: 600px;
}
.redder-venues-block .map-wrapper #map {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  border-radius: 30px;
  box-shadow: 1px 2px 2px #ddd;
}
.redder-venues-block .map-wrapper .marker {
  display: block;
  background-image: url("../../images/getaway-logo.png");
  background-repeat: no-repeat;
  background-size: 80% 80%;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid #000;
  cursor: pointer;
  background-position: center;
  background-color: white;
}
.redder-venues-block .map-wrapper .mapboxgl-popup {
  max-width: 200px;
}
.redder-venues-block .map-wrapper .mapboxgl-popup-content {
  text-align: center;
}